#pragma once

#include "CoreMinimal.h"
#include "PlayerSocialOptionViewData.h"
#include "LobbyPlayerSocialOptionClicked.generated.h"

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_OneParam(FLobbyPlayerSocialOptionClicked, const FPlayerSocialOptionViewData&, optionData);
